Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 18:09:05 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation elham                    Bot:  Hi again! Bot:  Please enter your name Customer:  elham Bot:  Hi Elham ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:55 PM, 24th Jan                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:55 PM, 24th Jan                     elham                    Hello i made an order 6260088500 to collect it but by mistake it came in a very far place i don’t know how so they told me after 14 days it’ll canceled and refunded till now nothing happened           09:57 PM, 24th Jan                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:57 PM, 24th Jan                     elham                    Hello i made an order 6260088500 to collect it but by mistake it came in a very far place i don’t know how so they told me after 14 days it’ll canceled and refunded till now nothing happened           09:58 PM, 24th Jan                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:58 PM, 24th Jan                     elham                    Sure           09:58 PM, 24th Jan                     elham                    Are we still connected           10:00 PM, 24th Jan                   Hamza                   Please note that the order will be canceled after 14 days from the date on which it arrives in the store, after that the amount will be refund to you           10:01 PM, 24th Jan                     elham                    Ok i think that it’s already been more than 14 days           10:02 PM, 24th Jan                   Hamza                   We have forwarded your query to the concerned team and will cancel the order asap           10:04 PM, 24th Jan                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:05 PM, 24th Jan                     elham                    Ok thank you very much           10:05 PM, 24th Jan                   Hamza                   Is there anything else I can help you?            10:06 PM, 24th Jan                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:08 PM, 24th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2017226